=== debian/changelog ===
marketstoday (0.1-0) unstable; urgency=low

  * Initial Release.

 -- Sudheer K. <scifi1947 at gmail.com>  Sat, 14 May 2011 00:00:00 -0800
