=== src/Makefile ===
#############################################################################
# Makefile for building: marketstoday
# Generated by qmake (2.01a) (Qt 4.7.4) on: Mon Jul 11 23:11:10 2011
# Project:  src.pro
# Template: app
# Command: /usr/bin/qmake -o Makefile src.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_DECLARATIVE_LIB -DQT_SCRIPT_LIB -DQT_SQL_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -g -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -g -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/linux-g++-maemo -I. -I/targets/HARMATTAN_X86/usr/include/qt4/QtCore -I/targets/HARMATTAN_X86/usr/include/qt4/QtNetwork -I/targets/HARMATTAN_X86/usr/include/qt4/QtGui -I/targets/HARMATTAN_X86/usr/include/qt4/QtSql -I/targets/HARMATTAN_X86/usr/include/qt4/QtScript -I/targets/HARMATTAN_X86/usr/include/qt4/QtDeclarative -I/targets/HARMATTAN_X86/usr/include/qt4 -Iqmaemo5homescreenadaptor -Icpp/.mocs
LINK          = g++
LFLAGS        = 
LIBS          = $(SUBLIBS)  -L/usr/lib -lQtDeclarative -lQtScript -lQtSql -lQtGui -lQtNetwork -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = cpp/.objs/

####### Files

SOURCES       = cpp/main.cpp \
		cpp/marketstodayqmlview.cpp \
		cpp/configqmlview.cpp \
		qmaemo5homescreenadaptor/qmaemo5homescreenadaptor.cpp cpp/.mocs/moc_marketstodayqmlview.cpp \
		cpp/.mocs/moc_configqmlview.cpp \
		cpp/.mocs/moc_logutility.cpp \
		cpp/.mocs/moc_connectionutility.cpp \
		cpp/.mocs/moc_sharedcontext.cpp \
		cpp/.mocs/moc_qmaemo5homescreenadaptor.cpp \
		qrc_resources.cpp
OBJECTS       = cpp/.objs/main.o \
		cpp/.objs/marketstodayqmlview.o \
		cpp/.objs/configqmlview.o \
		cpp/.objs/qmaemo5homescreenadaptor.o \
		cpp/.objs/moc_marketstodayqmlview.o \
		cpp/.objs/moc_configqmlview.o \
		cpp/.objs/moc_logutility.o \
		cpp/.objs/moc_connectionutility.o \
		cpp/.objs/moc_sharedcontext.o \
		cpp/.objs/moc_qmaemo5homescreenadaptor.o \
		cpp/.objs/qrc_resources.o
DIST          = /targets/HARMATTAN_X86/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/default_pre.prf \
		qmaemo5homescreenadaptor/qmaemo5homescreenadaptor.pri \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/debug.prf \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		src.pro
QMAKE_TARGET  = marketstoday
DESTDIR       = 
TARGET        = marketstoday

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: src.pro  /targets/HARMATTAN_X86/usr/share/qt4/mkspecs/linux-g++-maemo/qmake.conf /targets/HARMATTAN_X86/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/default_pre.prf \
		qmaemo5homescreenadaptor/qmaemo5homescreenadaptor.pri \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/debug.prf \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtDeclarative.prl \
		/usr/lib/libQtScript.prl \
		/usr/lib/libQtSql.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtNetwork.prl \
		/usr/lib/libQtCore.prl
	$(QMAKE) -o Makefile src.pro
/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/common/g++.conf:
/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/common/unix.conf:
/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/common/linux.conf:
/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/qconfig.pri:
/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/default_pre.prf:
qmaemo5homescreenadaptor/qmaemo5homescreenadaptor.pri:
/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/debug.prf:
/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/qt.prf:
/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/moc.prf:
/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/resources.prf:
/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/uic.prf:
/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/lex.prf:
/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtDeclarative.prl:
/usr/lib/libQtScript.prl:
/usr/lib/libQtSql.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtNetwork.prl:
/usr/lib/libQtCore.prl:
qmake:  FORCE
	@$(QMAKE) -o Makefile src.pro

dist: 
	@$(CHK_DIR_EXISTS) cpp/.objs/marketstoday1.0.0 || $(MKDIR) cpp/.objs/marketstoday1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) cpp/.objs/marketstoday1.0.0/ && $(COPY_FILE) --parents cpp/marketstodayqmlview.h cpp/configqmlview.h cpp/logutility.h cpp/connectionutility.h cpp/sharedcontext.h qmaemo5homescreenadaptor/qmaemo5homescreenadaptor.h cpp/.objs/marketstoday1.0.0/ && $(COPY_FILE) --parents resources.qrc cpp/.objs/marketstoday1.0.0/ && $(COPY_FILE) --parents cpp/main.cpp cpp/marketstodayqmlview.cpp cpp/configqmlview.cpp qmaemo5homescreenadaptor/qmaemo5homescreenadaptor.cpp cpp/.objs/marketstoday1.0.0/ && (cd `dirname cpp/.objs/marketstoday1.0.0` && $(TAR) marketstoday1.0.0.tar marketstoday1.0.0 && $(COMPRESS) marketstoday1.0.0.tar) && $(MOVE) `dirname cpp/.objs/marketstoday1.0.0`/marketstoday1.0.0.tar.gz . && $(DEL_FILE) -r cpp/.objs/marketstoday1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


check: first

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: cpp/.mocs/moc_marketstodayqmlview.cpp cpp/.mocs/moc_configqmlview.cpp cpp/.mocs/moc_logutility.cpp cpp/.mocs/moc_connectionutility.cpp cpp/.mocs/moc_sharedcontext.cpp cpp/.mocs/moc_qmaemo5homescreenadaptor.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) cpp/.mocs/moc_marketstodayqmlview.cpp cpp/.mocs/moc_configqmlview.cpp cpp/.mocs/moc_logutility.cpp cpp/.mocs/moc_connectionutility.cpp cpp/.mocs/moc_sharedcontext.cpp cpp/.mocs/moc_qmaemo5homescreenadaptor.cpp
cpp/.mocs/moc_marketstodayqmlview.cpp: cpp/logutility.h \
		cpp/marketstodayqmlview.h
	/usr/bin/moc $(DEFINES) $(INCPATH) cpp/marketstodayqmlview.h -o cpp/.mocs/moc_marketstodayqmlview.cpp

cpp/.mocs/moc_configqmlview.cpp: cpp/marketstodayqmlview.h \
		cpp/logutility.h \
		cpp/configqmlview.h
	/usr/bin/moc $(DEFINES) $(INCPATH) cpp/configqmlview.h -o cpp/.mocs/moc_configqmlview.cpp

cpp/.mocs/moc_logutility.cpp: cpp/logutility.h
	/usr/bin/moc $(DEFINES) $(INCPATH) cpp/logutility.h -o cpp/.mocs/moc_logutility.cpp

cpp/.mocs/moc_connectionutility.cpp: cpp/logutility.h \
		cpp/connectionutility.h
	/usr/bin/moc $(DEFINES) $(INCPATH) cpp/connectionutility.h -o cpp/.mocs/moc_connectionutility.cpp

cpp/.mocs/moc_sharedcontext.cpp: cpp/sharedcontext.h
	/usr/bin/moc $(DEFINES) $(INCPATH) cpp/sharedcontext.h -o cpp/.mocs/moc_sharedcontext.cpp

cpp/.mocs/moc_qmaemo5homescreenadaptor.cpp: qmaemo5homescreenadaptor/qmaemo5homescreenadaptor.h
	/usr/bin/moc $(DEFINES) $(INCPATH) qmaemo5homescreenadaptor/qmaemo5homescreenadaptor.h -o cpp/.mocs/moc_qmaemo5homescreenadaptor.cpp

compiler_rcc_make_all: qrc_resources.cpp
compiler_rcc_clean:
	-$(DEL_FILE) qrc_resources.cpp
qrc_resources.cpp: resources.qrc \
		qml/ConfigOptionsComponent.qml \
		qml/MarketsTodayWidget.qml \
		qml/ConfigParametersComponent.qml \
		qml/StockDetailsComponent.qml \
		qml/StockDetailsRow.qml \
		qml/Config.qml \
		qml/ConfigTickersComponent.qml \
		qml/MarketsTodayApp.qml \
		qml/Library/ToolBar.qml \
		qml/Library/MenuBar.qml \
		qml/Library/TitleBar.qml \
		qml/Library/Button.qml \
		qml/Library/js/Common.js \
		qml/Library/js/ISODate.js \
		qml/Library/js/CoreLogic.js \
		qml/Library/js/DBUtility.js \
		qml/Library/images/close.png \
		qml/Library/images/down.png \
		qml/Library/images/add.png \
		qml/Library/images/toolbutton.sci \
		qml/Library/images/tab_stocks.png \
		qml/Library/images/up.png \
		qml/Library/images/reload.png \
		qml/Library/images/titlebar.sci \
		qml/Library/images/arrow_right.png \
		qml/Library/images/icon_stocks.png \
		qml/Library/images/titlebar.png \
		qml/Library/images/paste.png \
		qml/Library/images/lineedit.sci \
		qml/Library/images/menu_icon.png \
		qml/Library/images/config.png \
		qml/Library/images/icon_settings.png \
		qml/Library/images/checkbox_checked.png \
		qml/Library/images/loading.png \
		qml/Library/images/toolbar.png \
		qml/Library/images/gloss.png \
		qml/Library/images/arrow_left.png \
		qml/Library/images/checkbox_unchecked.png \
		qml/Library/images/lineedit.png \
